sv_cheats 1
cl_drawhud 0

exec mybackup;wait;host_writeconfig mybackup

alias maincontrols "exec cdash_main"
alias fovcontrol "fov 95"
alias loadingkill "ent_fire loading kill"

bind enter "ent_fire enterrelay trigger"

bind "SPACE"			"+jump"


fov 90
fov_desired 90
mat_colorcorrection 1 


